You can register RAGS again!

I have released a new version of RAGS classic…version 2.6.0 which you can download and use to register your copy of RAGS again.

Once you have registered with this version, you can use your legacy copies of RAGS as well.

Enjoy RAGS and let me know if you have any issues with the new system.



2 thoughts on “You can register RAGS again!”

  1. Hello, I am trying to register my subscription and RAG say he is unable to connect to server, what can I do?

    I also have an error message appearing when I open RAG.

    It says:

    “could not load file or assembly ‘System.Data.SqlServerCe.
    Version= Culture=neutral.
    PublicKeyToke=89845dcd8080cc91’ or one of its dependencies. The located assembly’s manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040).”

    1. I would download the registerable version 2.6 from the downloads and try registering with that.

      Let me know if you still have problems

Leave a Reply

Your email address will not be published. Required fields are marked *